## playwright 1.42.0-1

=== debian/changelog ===
playwright (1.42.0-1) unstable; urgency=medium

  * Bug #56054: Update playwright to version 1.42.0

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 09 Apr 2024 09:32:46 +0200

playwright (1.35.0-3) unstable; urgency=medium

  * Bug #56054: Adjust debian/copyright

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 11 Sep 2023 12:34:52 +0200

playwright (1.35.0-2) unstable; urgency=medium

  * Bug #56054: Add debian/copyright

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 11 Sep 2023 10:03:14 +0200

playwright (1.35.0-1) unstable; urgency=low

  * Bug #56054: Initial release

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 16 Jun 2023 10:14:10 +0200
