=== debian/control ===
Source: playwright
Maintainer: Univention GmbH <packages@univention.de>
Section: python
Priority: optional
Standards-Version: 3.7.2
Build-Depends:
 debhelper-compat (= 13),
 debhelper,
 dh-python,
 python3-all,
 python3-pip,
 python3-setuptools,
 python3-setuptools-scm,
 unzip,
 curl,
 git,
 ca-certificates,

X-Python3-Version: >= 3.8
Package: python3-playwright
Architecture: amd64
Depends:
 python3-typing-extensions,
 python3-greenlet,
 python3-pyee,
 ${misc:Depends},
 ${python3:Depends},
Description: Playwright enables reliable end-to-end testing for modern web apps.
 Playwright is a Python library to automate Chromium, Firefox and WebKit browsers with a single API.
 Playwright is built to enable cross-browser web automation that is ever-green, capable, reliable and fast.
